/* image replacement */
.graphic, #prevBtn, #nextBtn{
    margin:0;
    padding:0;
    display:block;
    overflow:hidden;
    text-indent:-8000px;
}
/* // image replacement */
			
#container{	
	margin:0 auto;
	position:relative;
	text-align:left;
	width:950px;
	height:211px;
}	

/* Easy Slider */
	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		background:url(../_images/layout/loading.gif) center no-repeat;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:950px;
		height:211px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:30px;
		height:30px;
		position:absolute;
		left:8px;
		top:90px;
		}	
	#nextBtn{ 
		left:912px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:30px;
		height:30px;
		background:url(../_images/layout/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../_images/layout/btn_next.png) no-repeat 0 0;	
		}		